.text-left{text-align: left}
.no-border:after{
    display: none;
}
.no-border{
    border: none;
}
.vk-section-style-4 .font-18 p,
.font-18{
    font-size: 18px;
    line-height: 34px;
}
.flexed-column{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.services-block-custom .header-container h4{
    font-size: 16px;
}
.services-block-custom.vk-blog-grid .blog-content .content-box .vk-divider,
.services-block-custom.vk-blog-grid .blog-content .content-box .content .vk-buttons{
    padding: 0;
}
.services-block-custom .content-box{
    background-color: #F4F4F4;
}
.services-block-custom .content-box.flexed-column .content,
.services-block-custom .content-box.flexed-column{
    width: 100%;
}
.pb-0{
    padding-bottom: 0;
}
.pb-80{
    padding-bottom: 80px;
}
.services-block-custom .content-box.flexed-column{
    height: 100%;
    justify-content: space-between;
}
.services-block-custom.vk-blog-grid .blog-content .content-box a h4{
    padding: 20px 0;
}
.services-block-custom.vk-blog-grid .blog-content .content-box .content-block-services p:last-of-type{
    margin: 0;
}
.services-block-custom.vk-blog-grid .blog-content .content-box .content-block-services{
    padding-top: 10px;
    padding-bottom: 10px;
}
.services-block-custom .vk-btn{
    padding-bottom: 20px;
}
.services-block-custom.vk-blog-grid .blog-content .content-box .vk-divider.content-padding{
    width: calc(100% - 60px);
}
.content-padding{
    padding: 0 30px 0 30px;
}
.w-100{
    width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1200px){
    .collapse.navbar-collapse.vk-navbar-collapse {
        justify-content: flex-end;
    }
    .collapse.navbar-collapse.vk-navbar-collapse .vk-navbar-nav{
        display: none;
    }
    .vk-navbar-toggle.collapsed,
    .navbar-toggle{
        display: block;
        position: absolute;
        right: 290px;
        top: 60px;
        color: #fff;
    }
    .slicknav_menu{
        display: block;
    }
    .slicknav_menu .header-call-button,
    .slicknav_menu .desktop-language-switcher-container{
        display: none;
    }
    .menu-open .slicknav_menu{
        position: absolute;
        z-index: 99;
        top: 115px;
        width: 100%;
        left: 0;
    }
    .menu-open .slicknav_menu .vk-navbar-nav{
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
        background-color: #2E3841;
        line-height: normal;
    }
    .menu-open .slicknav_menu  .vk-navbar-nav li {
        width: 100%;
        padding: 0;
        border-bottom: 1px solid #394855;
        position: relative;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    .menu-open .slicknav_menu .vk-navbar-nav li a:not(.slicknav_item),
    .menu-open .slicknav_menu  .vk-navbar-nav li span:not(.slicknav_item) {
        outline: none;
        color: #fff;
        display: block;
        position: relative;
        font-weight: 400;
        padding: 15px 30px 15px 20px;
    }
    .menu-open .slicknav_menu .vk-navbar-nav li:hover{
        background-color: #2E3841;
    }
    .menu-open .slicknav_menu .vk-navbar-nav.child{
        position: relative;
    }
    .body-with-fixed-header.menu-open header.vk-header.fixed_header + .vk-content > .slicknav_menu{
        top: 114px;
    }
    .vk-header-top .content:after{
        left: 255px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .language-switcher {
        position: relative;
        padding: 5px;
        margin-top: 8px;
    }
    .language-switcher .current-language{
        font-weight: 600;
        font-size: 18px;
        color: #2E3841;
    }
    .language-switcher:hover .lang-list a{
        font-weight: 600;
        color: #2E3841;
        font-size: 18px;
    }
    .mobile-language-switcher-container{
        display: block;
        float: right;
        margin-right: 15px;
    }
    .language-switcher:hover .lang-list {
        height: 20px;
        transition: all 0.2s;
    }
    .language-switcher .lang-list{
        padding-left: 0;
    }
    .header-call-button{
        order: 3;
        float: right;
        display: inline;
        padding: 15px 0;
        flex: 2;
        text-align: right;
        border: none;
    }
    .header-call-button a{
        padding: 10px 5px;
        color: #fff;
        font-size: 14px;
    }
    .vk-header .logo-text{
        word-break: break-word;
        max-width: 100px;
        font-size: 22px;
        letter-spacing: 2px;
        color: #fff;
    }
    .vk-header-home .vk-navbar-header{
        display: flex;
        justify-content: space-between;
    }
    .vk-navbar-brand{
        order: 1;
        flex: 2;
    }
    .vk-navbar-toggle{
        order: 2;
    }
    .vk-navbar-toggle.collapsed{
        color: #fff;
    }
    .language-switcher{
        padding: 0;
        margin: 0;
    }
    .language-switcher .current-language{
        padding: 0;
        background: transparent;
        font-size: 19px;
        color: #fff;
    }
    .language-switcher .current-language i{
        color: #D78319;
    }
    .mobile_social_wrapper{
        float: left;
    }
    .vk-header{
        background: #2e3841;
    }
    .mobile_social_wrapper:before{
        content: '';
        border-top: 1px solid rgba(255, 255, 255, 0.15);
        width: 100%;
        height: 14px;
        display: block;
        position: absolute;
        margin-top: -15px;
        margin-left: -15px;
    }
    .telinmobile a{
        color: #fff;
        font-size: 19px;
    }
    .language-switcher:hover .lang-list{
        left: 0px;
        bottom: -30px;
        color: #fff;
        height: 23px;
    }
    .language-switcher:hover .lang-list a{
        color: #fff;
        padding: 5px;
    }
    .vk-navbar-toggle.collapsed, .navbar-toggle{
        top: auto;
        right: auto;
        position: relative;
    }
    .collapse.navbar-collapse.vk-navbar-collapse{
        display: none !important;
    }
    .body-with-fixed-header.menu-open header.vk-header.fixed_header + .vk-content > .slicknav_menu{
        top: 135px;
    }
    .menu-open .slicknav_menu{
        top: auto;
    }
    .vk-header .logo-text{
        max-width: 160px;
    }
}
@media only screen and (max-width: 1024px){
    .vk-banner-mod .title-main {
        font-size: 46px
    }
}
@media only screen and (max-width: 767px){
    .vk-header .logo-text{
        max-width: 160px;
    }
    .vk-banner-mod .title-main {
        font-size: 28px
    }
}
@media only screen and (max-width: 460px){
    .vk-header .logo-text{
        font-size: 11px;
    }
}
